Grupo 4 A 2022 - Support #2014
Feature # 1798 (New): Programacion del Robot

Programacion de la interfaz para el usuario.
09/15/2022 03:33 PM - Cristina Cortez

Status: New Start date: 10/10/2022
Priority: Normal Due date: 10/21/2022
Assignee: dylan rivero % Done: 100%
Category: Estimated time: 5.00 hours
Target version: Spent time: 7.00 hours
Description

History

#1 - 09/30/2022 08:24 AM - Cristina Cortez
- Due date changed from 10/14/2022 to 10/21/2022
- Start date changed from 10/03/2022 to 10/10/2022

#2 - 10/25/2022 08:50 AM - Cristina Cortez
- % Done changed from 0 to 100
